/* 公共处理 */
* {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    box-sizing: border-box;
}

::-webkit-scrollbar {
    display: none;
}

p {
    margin: 0;
    line-height: 13px;
    font-family: '思源黑体' 'CN';
}

h1 {
    margin: 0;
    font-family: '思源黑体' 'CN';
}

i {
    margin: 0;
    font-family: '钉钉进步体';
}

h3 {
    margin: 0;
}

a {
    color: #fff;
    text-decoration: none;
    -webkit-user-select: none;
    user-select: none;
}

/* fullpage导航位置处理 */
#fp-nav {
    margin-right: 60px;
}

#fp-nav ul li {
    margin: 0;
}

#fp-nav ul li a {
    color: rgba(24, 63, 143, 0);
}


/* 顶部导航 */
.TopNavigation {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 86px;
    color: rgb(1, 14, 39);
    background: rgba(255, 255, 255);
    /* opacity: 0.1; */
    backdrop-filter: blur(27px);
    display: flex;
    justify-content: center;
    border-bottom: 1px solid rgba(234, 234, 234,0.5);
}

/* 顶部导航栏浏览器适配盒子 */
.TopNavigation .center {
    width: 1600px;
    height: 100%;
    display: flex;
    justify-content: space-between;
}

/* 顶部导航盒子 */
.TopNavigation .center .homebox {
    width: 1000px;
    height: 100%;
    display: flex;
    justify-content: space-between;
}

/* logo */
.TopNavigation .center .logo {
    margin-top: 23px;
    height: 41px;
}

/* 导航盒子首页 */
.TopNavigation .center .homebox a {
    width: 90px;
    height: 86px;
    text-align: center;
    padding-top: 23px;
    display: block;

    color: rgba(1, 14, 39, 0.7);
    text-decoration: none;
}

.TopNavigation .center .homebox a .chinese {
    font-size: 18px;
    line-height: 26px;
}

.TopNavigation .center .homebox a .english {
    font-size: 10px;
}

/* 导航盒子点击后变化 */
.extract {
    border-bottom: 4px solid #0069B5;
    color: #0069B5 !important;
    /* background-color: rgba(27, 61, 130,1); */
    display: table;
}

.titlenone {
    display: none !important;
}

/* 顶部图片 */
.topimg {
    width: 100%;
    height: 874px;
    background-image: url(../img/indeximg.png);
    background-size: cover;
    display: flex;
    justify-content: center;
    margin-top: 86px;
}

.center1 {
    width: 1400px;
    height: 100%;
    padding-top: 180px;
}

.center1 h1 {
    font-size: 73px;
    font-weight: 700;
    line-height: 110px;
}

.center1 p {
    color: #999999;
    line-height: 24px;
    font-size: 16px;
}

/* 产品中心 */
.PRODUCT {
    width: 100%;
    height: 1052px;
    display: flex;
    justify-content: center;
}

.center2 {
    width: 1400px;
    height: 100%;
}

.PRODUCTtext {
    margin-top: 60px;
    width: 100%;
    text-align: center;

}

.PRODUCTtext h2 {
    font-size: 40px;
}

.PRODUCTtext p {
    font-size: 16px;
    color: rgb(153, 153, 153);
}

.PRODUCTimg {
    width: 100%;
    height: 808px;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.PRODUCTimgBox {
    display: block;
    height: 100%;
    width: 446px;
    cursor: pointer;
}

.PRODUCTimgBox img {
    width: 100%;
    height: 688px;
}

.PRODUCTimgBox div {
    width: 100%;
    height: 120px;
    text-align: center;
    padding-top: 10px;
    border: 1px solid rgb(234, 234, 238);
}

.PRODUCTimgBox div p {
    line-height: 45px;
    font-size: 30px;
}

.boxShadow {
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.3);
}

/* . <!-- 芬太尼智能柜软件控制系统 --> */
.ftn {
    width: 100%;
    height: 1168px;
    display: flex;
    justify-content: center;

}

.center3 {
    width: 1400px;
    height: 100%;
}

.center3 .text {
    text-align: center;
    width: 100%;
}

.center3 .text h2 {
    font-size: 40px;
    line-height: 60px;
}

.center3 .text p {
    font-size: 16px;
    line-height: 24px;
    width: 719.72px;
    color: rgb(153, 153, 153);
    margin: 0 auto;
}

.center3 img {
    margin-top: 40px;
    width: 100%;
}

.xw {
    width: 100%;
    height: 616px;
    background-color: rgb(245, 245, 245);
    display: flex;
    justify-content: center;
}

.xw .center4 {
    width: 1400px;
    height: 100%;
    text-align: center;
    position: relative;
}

.xw .center4 .text h2 {
    font-size: 40px;
    line-height: 60px;
}

.xw .center4 .text p {
    color: rgb(153, 153, 153);
    font-size: 16px;
    line-height: 24px;
}

.xw .center4 .xwy {
    position: absolute;
    right: 0px;
    cursor: pointer;
    display: block;
    background-image: url(../img/xw.png);
    width: 138.5px;
    height: 43px;
    top: 59px;
}

.xwa {
    width: 100%;
    height: 412px;
    display: flex;
    margin-top: 30px;
    justify-content: space-between;
}

.xwa .lbtbox {
    width: 532px;
    height: 100%;
    /* background-color: pink; */
}

.lbta{
    display: block;
    width: 532px;
    background-color: #0069B5;
    height: 412px;
    position: relative;
}
.lbta div{
    position: absolute;
    left: 20px;
    bottom: 20px;
    width: 502px;
    display: flex;
    align-items: center;
}
.lbta div p{
    white-space: nowrap;
    /* 禁止文本换行 */
    overflow: hidden;
    /* 隐藏溢出的内容 */
    text-overflow: ellipsis;
    /* 超出部分显示省略号 */
    width: 460px;
    color: rgb(255, 255, 255);
}
.lbta div span{
    color: rgb(255, 255, 255);
}

.xwa .xwbox {
    width: 837px;
    height: 100%;
}

.xwbox div {
    width: 100%;
    height: 82.4px;
    border-bottom: 1px solid rgba(153, 153, 153, 0.5);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.xwbox div a {
    display: block;
    width: 735px;
    text-align: left;
    color: rgb(51, 51, 51);
    text-decoration: none;
    font-size: 16px;
    line-height: 24px;
    white-space: nowrap;
    /* 禁止文本换行 */
    overflow: hidden;
    /* 隐藏溢出的内容 */
    text-overflow: ellipsis;
    /* 超出部分显示省略号 */
}

.xwbox div p {
    color: rgb(153, 153, 153);
    font-size: 16px;
    line-height: 24px;
}

/* 底部 */
.about {
    width: 100%;
    height: 282px;
    background-color: rgb(32, 35, 36);
    padding-top: 34px;
    display: flex;
    justify-content: center;
}

.center9 {
    width: 1400px;
    height: 100%;
}

.logobox {
    width: 100%;
}

.logobox img {
    width: 101px;
}

.logobox p {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
}

.top .dz {
    width: 370px;
    padding-top: 23px;
    margin-right: 300px;
}

.top .dz p {
    color: rgb(159, 159, 169);
    font-size: 14px;
    line-height: 21px;
    width: 400px;
    margin-bottom: 10px;
}



/* 上方盒子 */
.about .top {
    width: 1400px;
    height: 128px;
    display: flex;
    justify-content: space-between;
}

/* 左侧全部跳转选项盒子 */
.about .top .left {
    width: 400px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    margin-right: 98px;
}

/* 每一项 */
.about .top .left ul li {
    margin-bottom: 6px;
    font-size: 12px;
    line-height: 18px;
    color: rgb(159, 159, 169)
}

/* 标题 */
.about .top .left ul .title {
    font-size: 12px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    margin-bottom: 31px;
}

/* 右侧二维码 */
.about .top .code {
    width: 128px;
    height: 128px;
    z-index: 121;
}

/* 右侧文字盒子 */
.about .top .number {
    width: 173px;
    height: 118px;
    border-bottom: 1px solid rgb(53, 57, 65);
    border-right: 1px solid rgb(53, 57, 65);
    border-top: 1px solid rgb(53, 57, 65);
    padding-left: 12px;
    padding-top: 10px;
    margin-top: 4px;
}

.about .top .number h1 {
    font-size: 20px;
    color: rgb(255, 255, 255);
    line-height: 24px;
    font-style: italic;
}


.about .top .number .p1 {
    font-size: 12px;
    line-height: 24px;
    color: rgb(159, 159, 169);
    margin-bottom: 31px;
}

.about .top .number .p2 {
    font-size: 12px;
    line-height: 18px;
    color: rgb(159, 159, 169);
}



/* 最下方文字 */
.about .xuhui {
    color: rgb(159, 159, 169);
    font-size: 12px;
    line-height: 18px;
    margin-top: 25px;
}

.titlenone {
    display: none !important;
}